Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000122 [Piwigo] synchronization crash sometimes 2005.06.07 08:34 2008.01.28 17:10
Reporter digimic View Status public  
Assigned To laurent_duretz
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6.2 Product Version 1.4.1
  Target Version Product Build
Summary 0000122: update site distant
Description lorsqu'il y a un trop grnad nombre d'image et que l'on genere un listing.xml sur un hébergement FREE, la génération finit par planter et on ne peut pas mettre a jour les images du site distant
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files ? file icon create_listing_file.patch [^] (3,216 bytes) 2006.07.20 09:13 [Show Content]

- Relationships
related to 0000475closedlaurent_duretz Synchroniser plus de 7000 photos 

-  Notes
(0001198)
laurent_duretz (developer)
2006.07.11 09:12

Toute l'analyse est là http://forum.phpwebgallery.net/viewtopic.php?pid=40407#p40407 [^]
(0001250)
laurent_duretz (developer)
2006.07.20 09:14

J'ai ajouté un patch de sources dans ce rapport de bug qui devrait normallement corriger cette anomalie.
(0001346)
laurent_duretz (developer)
2006.08.02 15:48

Le bug a été reproduit sur plusieurs serveurs différents
(0001351)
laurent_duretz (developer)
2006.08.03 20:33

Revision 1523 in branch 1.6
Revision 1525 in trunk

- Issue History
Date Modified Username Field Change
2005.06.07 08:34 digimic New Issue
2005.06.07 08:34 digimic browser => any
2005.06.07 08:34 digimic Web server => Apache 1.3.x
2006.07.11 09:12 laurent_duretz Note Added: 0001198
2006.07.11 09:13 laurent_duretz Issue Monitored: laurent_duretz
2006.07.11 09:13 laurent_duretz Issue End Monitor: laurent_duretz
2006.07.20 02:10 rvelices Relationship added related to 0000475
2006.07.20 09:13 laurent_duretz File Added: create_listing_file.patch
2006.07.20 09:14 laurent_duretz Note Added: 0001250
2006.08.02 15:44 laurent_duretz Status new => assigned
2006.08.02 15:44 laurent_duretz Assigned To => laurent_duretz
2006.08.02 15:48 laurent_duretz Note Added: 0001346
2006.08.02 15:48 laurent_duretz Status assigned => confirmed
2006.08.03 20:33 laurent_duretz Status confirmed => resolved
2006.08.03 20:33 laurent_duretz Fixed in Version => 1.6.2
2006.08.03 20:33 laurent_duretz Resolution open => fixed
2006.08.03 20:33 laurent_duretz Note Added: 0001351
2007.03.26 22:19 npluyaud Issue Monitored: npluyaud
2008.01.28 17:10 mathiasm Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker